package com.rjconsultores.ventaboletos.web.utilerias.menu.item.expressos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuCumplimientoServicio extends DefaultItemMenuSistema{
	public ItemMenuCumplimientoServicio() {
		super("indexController.mniExpressosCumplimientoServicio.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.EXPRESSOS.CONFORMIDADEDESERVICO";
	}
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/expressos/cumplimientoServicioExpreso.zul",
                Labels.getLabel("indexController.mniExpressosCumplimientoServicio.label"),
                getArgs(), desktop);
	}
}